
/* Red Boxy */

h2 {
	color: #96181e;
}
div#comments p.action a {
	background: #96181e;
	color: #fff;
}
div#comments p.action a:hover {
	background: #fff;
	color: #96181e;
}
body div#comments li.comment div.sleeve {
	background: #96181e;
	border: 1px solid #fcf8ed;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
div.comment-meta a {
	color: #fff;
}
li.comment-actions a {
	background: #fcf8ed;
	color: #96181e;
}
li.comment-actions a:hover {
	background: #96181e;
	color: #fcf8ed;
}
div#respond label {
	color: #96181e;
}
div#respond form div input, div#respond form div textarea {
	border: 1px solid #96181e;
	color: #ccc;
}
div#respond form div input:focus, 
div#respond form div textarea:focus,
div#respond form div input:hover, 
div#respond form div textarea:hover {
	background: #eee;
	color: #000;
}
li.comment-avatar img {
	border: 2px solid #fcf8ed;
}
div#respond input#submit {
	background: #96181e;
	border: none;
	color: #fff;
}

div#trackbacks h2, div#trackbacks a {
	color: #96181e;
}
